/*
AddOptionMenu "ExtraMenu"
{
	Submenu	    "Maestro Info",		"MaestroMenu"
}
*/

OptionMenu "ExtraMenu"
{
    Title "Extra Mod OPTIONS"
	Submenu	    "Plus",		"PlusMenu"
	Submenu	    "LWep Changes",		"LWepChangesMenu"
	Submenu	    "Maestro Info",		"MaestroMenu"
}

OptionMenu "MaestroMenu"
{
	Title "Maestro Info"
	StaticText ""
	StaticText     "survivor: +hp, -atk"
	StaticText     "knight: +hp, -spd"
	StaticText     "berserker: +atk, -hp"
	StaticText     "artillery: +atk, -spd"
	StaticText     "rogue: +spd, -hp"
	StaticText     "recon: +spd, -atk"
	StaticText ""
}

OptionMenu "LoadOutMenu"
{
    Title "LOADOUT OPTIONS"
	Option "Range", "lo_range", "RangeOptions"
	StaticText     "(lo_range)"
	Option "Rapid", "lo_rapid", "RapidOptions"
	StaticText     "(lo_rapid)"
	Option "Close", "lo_close", "CloseOptions"
	StaticText     "(lo_close)"
	Option "Power", "lo_power", "PowerOptions"
	StaticText     "(lo_power)"
	Option "Guard", "lo_guard", "GuardOptions"
	StaticText     "(lo_guard)"
	StaticText     ""
	Option "Doc Body", "lo_doc_body", "DocBodyOptions"
	StaticText     "(lo_doc_body)"
	Option "Doc Wep1", "lo_doc_wep1", "DocWepOptions"
	StaticText     "(lo_doc_wep1)"
	Option "Doc Wep2", "lo_doc_wep2", "DocWepOptions"
	StaticText     "(lo_doc_wep2)"
	StaticText     ""
	Option "Use Loadouts", "lo_sv_useloadouts", "OnOff"
	StaticText     "(lo_sv_useloadouts)"
	Option "Use Loadouts Outside LMS", "lo_sv_useloadoutsnotlms", "OnOff"
	StaticText     "(lo_sv_useloadoutsnotlms)"
	Option "force random loadouts", "lo_sv_forcerandomloadout", "OnOff"
	StaticText     "(lo_sv_forcerandomloadout)"
}

OptionValue DocBodyOptions
{
-1, "(-1) Random"
0, "(0) nimble"
1, "(1) heavy"
2, "(2) superheavy"
3, "(3) sturdyfloat"
4, "(4) sturdyjump"
5, "(5) sturdyrun"
6, "(6) attackfloat"
7, "(7) attackjump"
8, "(8) attackrun"
9, "(9) fast"
10, "(10) jumpfloat"
11, "(11) sturdyattack"
12, "(12) sturdyjumpfloat"
13, "(13) nimbleattack"
14, "(14) nimblefast"
15, "(15) fastjumpfloat"
16, "(16) spring"
17, "(17) toad"
}

OptionValue DocWepOptions
{
-1, "(-1) Random"
0, "(0) Super Arm"
1, "(1) Hyper Bomb"
2, "(2) Ice Slasher"
3, "(3) Thunder Beam"
4, "(4) Fire Storm"
5, "(5) Rolling Cutter"
6, "(6) Time Slow"
7, "(7) Oil Slider"
8, "(8) Bubble Lead"
9, "(9) Metal Blade"
10, "(10) Atomic Fire"
11, "(11) Leaf Shield"
12, "(12) Air Shooter"
13, "(13) Quick Boomerang"
14, "(14) Crash Bomb"
15, "(15) Magnet Missile"
16, "(16) Top Spin"
17, "(17) Needle Cannon"
18, "(18) Shadow Blade"
19, "(19) Gemini Laser"
20, "(20) Search Snake"
21, "(21) Hard Knuckle"
22, "(22) Spark Shock"
23, "(23) Drill Bomb"
24, "(24) Ring Boomerang"
25, "(25) Dust Crusher"
26, "(26) Pharaoh Shot"
27, "(27) Skull Barrier"
28, "(28) Dive Missile"
29, "(29) Rain Flush"
30, "(30) Flash Stopper"
31, "(31) Napalm Bomb"
32, "(32) Charge Kick"
33, "(33) Gyro Attack"
34, "(34) Power Stone"
35, "(35) Water Wave"
36, "(36) Crystal Eye"
37, "(37) Star Crash"
38, "(38) Blizzard Attack"
39, "(39) Flame Blast"
40, "(40) Yamato Spear"
41, "(41) Plant Barrier"
42, "(42) Silver Tomahawk"
43, "(43) Wind Storm"
44, "(44) Knight Crush"
45, "(45) Centaur Flash"
46, "(46) Freeze Cracker"
47, "(47) Noise Crush"
48, "(48) Wild Coil"
49, "(49) Danger Wrap"
50, "(50) Scorch Wheel"
51, "(51) Junk Shield"
52, "(52) Slash Claw"
53, "(53) Thunder Bolt"
54, "(54) Flame Sword"
55, "(55) Thunder Claw"
56, "(56) Homing Sniper"
57, "(57) Water Balloon"
58, "(58) Mega Ball"
59, "(59) Flash Bomb"
60, "(60) Ice Wave"
61, "(61) Tornado Hold"
62, "(62) Tengu Blade"
63, "(63) Wave Burner"
64, "(64) Spread Drill"
65, "(65) Magic Card"
66, "(66) Remote Mine"
67, "(67) Copy Vision"
68, "(68) Ice Wall"
69, "(69) Plug Ball"
70, "(70) Laser Trident"
71, "(71) Jewel Satellite"
72, "(72) Concrete Shot"
73, "(73) Tornado Blow"
74, "(74) Hornet Chaser"
75, "(75) Magma Bazooka"
76, "(76) Solar Blaze"
77, "(77) Wheel Cutter"
78, "(78) Rebound Striker"
79, "(79) Thunder Wool"
80, "(80) Commando Bomb"
81, "(81) Chill Spike"
82, "(82) Water Shield"
83, "(83) Triple Blade"
84, "(84) Grab Buster"
85, "(85) Bubble Bomb"
86, "(86) Photon Missile"
87, "(87) Salt Water"
88, "(88) Electric Shock"
89, "(89) Black Hole"
90, "(90) Deep Digger"
91, "(91) Break Dash"
92, "(92) Spark Chaser"
93, "(93) Sakugarne"
94, "(94) Ballade Cracker"
95, "(95) Screw Crusher"
96, "(96) Mirror Buster"
97, "(97) Stop Flasher"
98, "(98) Gravity Squeeze"
99, "(99) Dynamo Conductor"
100, "(100) Hyper Galaxy"
}